:root {
	--black: #000;
	--primary: #1d2141;
	--secondary: #6a6a7a;
	--focus: red;
	--gray: #ececec;
	--lightGray: #edefef;
	--veryLightGray: #fefefe;
	--error: #cf4d4d;
	--headerLg: 3.2rem;
	--headerMd: 2.4rem;
	--headerSm: 2rem;
	--textLg: 1.8rem;
	--textMd: 1.6rem;
	--textSm: 1.5rem;
	--textXs: 1.4rem;
	--margin: 7.8vw;
	--gap: 10rem;
	--timesNewRoman: 'TimesNewRoman', 'Times New Roman', Times, Baskerville, Georgia, serif;
	--montserrat: 'Montserrat', sans-serif, system-ui, -apple-system;
}
*,
*::before,
*::after {
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
}
body,
input,
textarea {
	font-family: var(--montserrat);
	font-optical-sizing: auto;
	font-size: var(--textSm);
	color: var(--black);
	font-weight: 300;
}
body {
	max-width: 2500px;
	margin: 0 auto;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a,
a:visited,
a:active,
a:focus {
	color: var(--black);
	text-decoration: none;
}
a:hover {
	color: var(--primary);
	text-decoration: none;
}
a:focus-visible,
button:focus-visible,
input:focus-visible,
select:focus-visible,
textarea:focus-visible {
	outline: 3px solid var(--focus);
	outline-offset: 3px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 700;
	text-align: left;
	font-family: var(--timesNewRoman);
}
h1,
h2 {
	font-size: var(--headerMd);
	margin-bottom: 4rem;
	color: var(--primary);
	text-transform: uppercase;
}
h3 {
	font-size: var(--headerMd);
	color: var(--primary);
	margin-bottom: 1rem;
}
h4 {
	font-size: var(--headerSm);
}
h5 {
	font-size: var(--textLg);
}
h6 {
	font-size: var(--textMd);
}
p {
	margin-top: 0;
	letter-spacing: .3px;
	line-height: 1.6;
}
p:last-child {
	margin-bottom: 0;
}
ul,
ol {
	margin-top: 0;
}
ul {
	padding-left: 0;
}
figure {
	margin: 0;
}
ul li {
	background-repeat: no-repeat;
	background-size: 2rem;
	margin-bottom: 1rem;
	background-position: 1rem 1px;
	list-style-position: inside;
}
li li {
	list-style: initial;
	padding-left: 0;
	list-style-position: inside;
}
ul ul {
	margin-block-start: 1rem;
}
ol li li {
	list-style-type: disc;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
table {
	width: 100%;
}
video {
	width: 100% !important;
	height: auto !important;
}
iframe[src*='youtube.com'] {
	aspect-ratio: 16 / 9;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
button {
	border: 0;
}
.container {
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
@media (min-width: 1450px) {
	.container {
		width: 1420px;
	}
}
.pt-lg {
	padding-top: var(--gap);
}
.pb-lg {
	padding-bottom: var(--gap);
}
.mt-lg {
	margin-top: var(--gap);
}
.mb-lg {
	margin-bottom: var(--gap);
}
.container-max {
	padding-left: var(--margin);
	padding-right: var(--margin);
}
:is(.container-max, .container) .container {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}
.btn, .rsform-submit-button {
	background: var(--black);
	color: #fff !important;
	font-size: var(--textLg);
	font-weight: 700;
	text-transform: uppercase;
	position: relative;
	padding: 20px 50px;
	position: relative;
	display: inline-block;
	text-align: center;
	transition: 0.35s;
	border-radius: 0;
	letter-spacing: .3px;
	border: 2px solid var(--black);
}
.btn:hover, .rsform-submit-button:hover {
	background: #fff;
	color: var(--black) !important;
}
.btn.white {
	background: #fff;
	color: var(--black) !important;
}
.btn.white:hover {
	background: var(--black);
	color: #fff !important;
}
.wf-columns {
	gap: 3rem;
}
.wf-column p:empty {
	display: none;
}
.wf-columns-gap-medium,
.wf-columns {
	gap: 3rem;
}
.wf-columns-gap-large {
	gap: 7rem;
}
.wf-columns-gap-small {
	gap: 1.2rem;
}
.wf-columns-gap-none {
	gap: 0;
}
.breadcrumb {
	margin-bottom: 2rem;
	margin-top: 2rem;
	font-size: var(--textSm);
	flex-wrap: wrap;
	list-style: none;
	display: flex;
	padding-left: 0;
}
.breadcrumb-item + .breadcrumb-item {
	padding-left: 0.8rem;
}
.breadcrumb-item + .breadcrumb-item:before {
	float: left;
	padding-right: 0.8rem;
	color: var(--black);
	content: '/';
}
.breadcrumb-item.active {
	color: var(--primary);
}
/* ANIMACJE */
.animation {
	opacity: var(--opacity, 0);
	transform: var(--transform, none);
	filter: var(--filter, none);
}
.end {
	transition-property: opacity, transform, filter;
	transition-duration: var(--duration, 0.7s), var(--duration, 0.7s), var(--duration, 0.7s);
	transition-delay: var(--delay, 0s), var(--delay, 0s), var(--delay, 0s);
	transition-timing-function: var(--easing, 'ease-in-out'), var(--easing, 'ease-in-out'), var(--easing, 'ease-in-out');
	opacity: 1;
	transform: none;
	filter: none;
	animation: var(--customAnimation, none);
}
@keyframes flip-in-ver-right {
	0% {
		transform: rotateY(-80deg);
		opacity: 0;
	}
	100% {
		transform: rotateY(0);
		opacity: 1;
	}
}
@keyframes tracking-in-expand {
	0% {
		letter-spacing: -0.5em;
		opacity: 0;
	}
	40% {
		opacity: 0.6;
	}
	100% {
		opacity: 1;
	}
}
@keyframes tilt-in-fwd-tr {
	0% {
		transform: rotateY(20deg) rotateX(35deg) translate(300px, -300px) skew(-35deg, 10deg);
		opacity: 0;
	}
	100% {
		transform: rotateY(0) rotateX(0deg) translate(0, 0) skew(0deg, 0deg);
		opacity: 1;
	}
}
@keyframes jello-horizontal {
	0% {
		transform: scale3d(1, 1, 1);
	}
	30% {
		transform: scale3d(1.25, 0.75, 1);
	}
	40% {
		transform: scale3d(0.75, 1.25, 1);
	}
	50% {
		transform: scale3d(1.15, 0.85, 1);
	}
	65% {
		transform: scale3d(0.95, 1.05, 1);
	}
	75% {
		transform: scale3d(1.05, 0.95, 1);
	}
	100% {
		transform: scale3d(1, 1, 1);
	}
}
@keyframes swing-in-left-fwd {
	0% {
		transform: rotateY(100deg);
		transform-origin: left;
		opacity: 0;
	}
	100% {
		transform: rotateY(0);
		transform-origin: left;
		opacity: 1;
	}
}
@keyframes swing-in-bottom-fwd {
	0% {
		transform: rotateX(100deg);
		transform-origin: top;
		opacity: 0;
	}
	100% {
		transform: rotateX(0);
		transform-origin: top;
		opacity: 1;
	}
}
@keyframes flip-in-hor-bottom {
	0% {
		transform: rotateX(80deg);
		opacity: 0;
	}
	100% {
		transform: rotateX(0);
		opacity: 1;
	}
}
/* Formularze */
.formularz-kontaktowy strong.formRequired {
	display: none;
}
select,
textarea,
input[type='text'],
input[type='password'],
input[type='datetime'],
input[type='datetime-local'],
input[type='date'],
input[type='month'],
input[type='time'],
input[type='week'],
input[type='number'],
input[type='email'],
input[type='url'],
input[type='search'],
input[type='tel'],
input[type='color'],
.inputbox {
	width: 100%;
	padding: 0.6rem 1.2rem;
	display: block;
	border: 1px solid var(--gray);
	border-radius: 4px;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
select:focus,
textarea:focus,
input[type='text']:focus,
input[type='password']:focus,
input[type='datetime']:focus,
input[type='datetime-local']:focus,
input[type='date']:focus,
input[type='month']:focus,
input[type='time']:focus,
input[type='week']:focus,
input[type='number']:focus,
input[type='email']:focus,
input[type='url']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='color']:focus,
.inputbox:focus {
	border-color: #66afe9;
	outline: 0;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
}
input[type='checkbox'],
input[type='radio'] {
	position: absolute;
	cursor: pointer;
	margin-left: -2rem;
}
.rsform-type-checkboxgroup, .rsform-type-radiogroup {
	margin-bottom: 1.5rem;
}
.rsform-type-checkboxgroup label, .rsform-type-radiogroup label {
	font-size: var(--textXs);
	cursor: pointer;
	padding-left: 2rem;
	display: block;
}
.rsform-type-freetext {
	text-align: justify;
	font-size: var(--textXs);
}
.rsform-type-submitbutton .formBody {
	text-align: right;
}
.rsform-submit-button {
	margin-top: 2rem;
	cursor: pointer;
}
.formValidation {
	display: block;
	margin-top: 1rem;
}
.rsform-block {
	margin-bottom: 1.5rem;
}
.rsform-type-radiogroup .formControls .formBody {
	display: flex;
	flex-wrap: wrap;
	column-gap: 1rem;
}
.rsform-type-radiogroup .formControlLabel {
	padding-left: 0;
	margin-bottom: 0.5rem;
}
.rsform-type-radiogroup label {
	font-size: var(--textMd);
}
.rsform-type-radiogroup .formValidation {
	width: 100%;
}
strong.formRequired {
	display: none;
}
.help-block {
	position: absolute;
	margin-top: 0;
}
div[id^='rsform_error_'] {
	margin-bottom: 1rem;
}
.formError, div[id^='rsform_error_'] p {
	color: var(--error);
}
.formRow {
	display: flex;
	gap: 2rem;
}
.formSpan6 {
	width: 50%;
}
@media(max-width: 580px) {
	.formRow {
		gap: 0;
		flex-wrap: wrap;
	}
	.formSpan6 {
		width: 100%;
	}
}
.hidden {
	display: none !important;
}
.t4-masthead-inner {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: flex-end;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 2rem var(--margin);
	height: 500px;
}
.t4-masthead-inner:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.2;
	background: #000;
}
.t4-masthead-title {
	color: #fff;
	text-align: left;
}
.t4-navbar {
	position: relative;
	display: flex;
	align-items: center;
	padding: 0;
}
.t4-navbar .dropdown-item.dropdown-toggle {
	position: relative;
}
.t4-navbar .dropdown-item.dropdown-toggle::after {
	position: absolute;
	right: 1rem;
	top: 50%;
	margin-top: -2px;
}
.t4-navbar .nav-item {
	position: relative;
}
.nav-align-left .t4-megamenu .navbar-nav > li > a,
.nav-align-left .t4-megamenu .navbar-nav > li > span {
	padding-left: 0;
	padding-right: 0;
	margin-right: 2rem;
}
.t4-megamenu .mega-inner {
	padding-bottom: 1rem;
	padding-top: 1rem;
}
.t4-megamenu .mega-nav,
.t4-megamenu .dropdown-menu .mega-nav {
	list-style: none;
	margin: 0;
	padding: 0;
}
.t4-megamenu .mega-nav > li a,
.t4-megamenu .dropdown-menu > li a {
	padding: 0.5rem 1rem;
}
.t4-megamenu .mega-nav .dropdown-submenu > a::after {
	margin-right: 0;
}
.t4-megamenu .nav .caret,
.t4-megamenu .dropdown-submenu .caret,
.t4-megamenu .mega-menu .caret {
	display: none;
}
.t4-megamenu .dropdown-toggle:after {
	display: none;
}
.t4-megamenu .dropdown-toggle .item-caret {
	display: none;
}
.t4-megamenu .dropdown-toggle .item-caret::before {
	content: none;
}
.t4-megamenu .mega-align-left > .dropdown-menu {
	left: 0;
}
.t4-megamenu .mega-align-right > .dropdown-menu {
	left: auto;
	right: 0;
}
.t4-megamenu .mega-align-center > .dropdown-menu {
	left: 50%;
	transform: translate(-50%, 0);
}
.t4-megamenu .dropdown-submenu.mega-align-left > .dropdown-menu {
	left: 100%;
}
.t4-megamenu .dropdown-submenu.mega-align-right > .dropdown-menu {
	left: auto;
	right: 100%;
}
.t4-megamenu .mega-align-justify {
	position: static;
}
.t4-megamenu .mega-align-justify > .dropdown-menu {
	left: 0;
	right: 0;
	margin-left: 0;
	top: auto;
}
.t4-megamenu .nav-link {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.t4-megamenu.animate .dropdown > .dropdown-menu {
	backface-visibility: hidden;
	opacity: 0;
}
.t4-megamenu.animate .dropdown.animating > .dropdown-menu {
	display: block;
}
.t4-megamenu.animate .dropdown.show.animating > .dropdown-menu,
.t4-megamenu.animate .dropdown.animating.open > .dropdown-menu {
	opacity: 1;
}
.t4-megamenu.animate.zoom .dropdown > .dropdown-menu {
	transform: scale(0, 0);
	transform-origin: 20% 20%;
}
.t4-megamenu.animate.zoom .dropdown.show.animating > .dropdown-menu {
	transform: scale(1, 1);
}
.t4-megamenu.animate.zoom .level0 > .mega-align-center > .dropdown-menu {
	transform: scale(0, 0) translate(-50%, 0);
	transform-origin: 0% 20%;
}
.t4-megamenu.animate.zoom .level0 > .mega-align-center.show.animating > .dropdown-menu {
	transform: scale(1, 1) translate(-50%, 0);
}
.t4-megamenu.animate.elastic .dropdown > .dropdown-menu {
	transform: scale(0, 1);
	transform-origin: 10% 0;
}
.t4-megamenu.animate.elastic .dropdown.show.animating > .dropdown-menu {
	transform: scale(1, 1);
}
.t4-megamenu.animate.elastic .level0 > .dropdown > .dropdown-menu {
	transform: scale(1, 0);
}
.t4-megamenu.animate.elastic .level0 .show.animating > .dropdown-menu {
	transform: scale(1, 1);
}
.t4-megamenu.animate.elastic .level0 > .mega-align-center > .dropdown-menu {
	transform: scale(1, 0) translate(-50%, 0);
}
.t4-megamenu.animate.elastic .level0 > .mega-align-center.show.animating > .dropdown-menu {
	transform: scale(1, 1) translate(-50%, 0);
}
.t4-megamenu.animate.slide .dropdown > .dropdown-menu {
	backface-visibility: hidden;
	margin-top: -30%;
	z-index: 1000;
}
.t4-megamenu.animate.slide .dropdown.show.animating > .dropdown-menu {
	margin-top: 0%;
}
.t4-megamenu.animate.slide .dropdown .dropdown-menu {
	min-width: 0;
	margin-top: -1rem;
	transition-property: margin-top, opacity;
	transition-timing-function: ease;
}
.t4-megamenu.animate.slide .dropdown .dropdown-menu > div {
	min-width: 350px;
	margin-top: 0;
	margin-left: -500px;
	width: 100%;
}
.t4-megamenu.animate.slide .dropdown.animating > .dropdown-menu > div {
	margin-left: 0;
}
.t4-megamenu.animate.flipping .dropdown > .dropdown-menu {
	transform-origin: 50% 0%;
	transform: perspective(600px) rotateX(-90deg);
	transition-property: transform;
	transition-timing-function: ease;
}
.t4-megamenu.animate.flipping .dropdown.show.animating > .dropdown-menu {
	transform: perspective(600px) rotateX(0deg);
}
.t4-megamenu.animate.fading .dropdown.show.animating > .dropdown-menu {
	transition-property: opacity;
	transition-timing-function: ease;
}
.t4-megamenu.animate:is(.zoom, .elastic) .dropdown.show.animating > .dropdown-menu {
	transition-property: transform;
	transition-timing-function: ease;
}
.t4-megamenu.animate .animating.show {
	z-index: 2000;
}
.t4-megamenu .navbar-nav > li > :is(a, .nav-link) > span {
	display: block;
}
.t4-megamenu .navbar-nav > li > :is(a, .nav-link) .menu-item-title {
	display: block;
	font-size: var(--textXs);
	text-transform: uppercase;
	font-weight: 500;
	color: var(--secondary);
}
.t4-megamenu .navbar-nav > li > :is(a, .nav-link) {
	color: var(--black);
	padding: 1.7rem;
}
.t4-megamenu ul li {
	padding-left: 0;
	margin-bottom: 0;
}
.t4-megamenu .navbar-nav > li > :is(a, .nav-link) .item-caret {
	display: none;
}
.t4-megamenu .navbar-nav > li > a:is(:hover, :focus, :active),
.t4-megamenu .navbar-nav > li > .nav-link:is(:hover, :focus, :active) {
	color: var(--primary);
}
.t4-megamenu .navbar-nav > li > a:is(:hover, :focus, :active) .item-caret,
.t4-megamenu .navbar-nav > li > .nav-link:is(:hover, :focus, :active) .item-caret {
	border-top-color: var(--primary);
}
.t4-megamenu .navbar-nav > li.show > :is(a, .nav-link) {
	color: var(--primary);
}
.t4-megamenu .navbar-nav > li.show > a .item-caret,
.t4-megamenu .navbar-nav > li.show > .nav-link .item-caret {
	border-top-color: var(--primary);
}
.t4-megamenu .navbar-nav > li.active > :is(a, .nav-link) {
	color: var(--primary);
}
.t4-megamenu .navbar-nav > li.active > :is(a, .nav-link) .item-caret {
	border-top-color: var(--primary);
}
.t4-megamenu .navbar-nav > li:last-child > :is(a, .nav-link) {
	border: 0;
}
.t4-megamenu .dropdown-menu {
	background: #fff;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
	border-radius: 0;
	border: 0;
	min-width: 15rem;
	margin-top: 0;
}
@media (min-width: 992px) {
	.t4-megamenu .dropdown-menu {
		box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12),
			0 3px 1px -2px rgba(0, 0, 0, 0.2);
	}
}
.t4-megamenu .dropdown-menu a {
	color: var(--black);
}
.t4-megamenu .dropdown-menu a:is(:hover, :focus, :active) {
	background-color: rgba(0, 0, 0, 0);
	color: var(--primary);
}
.t4-megamenu .dropdown-menu li:last-child {
	border: 0;
}
.t4-megamenu .dropdown-menu li > :is(a, .nav-link),
.t4-megamenu .dropdown-menu li .dropdown-item {
	color: var(--black);
	display: flex;
	justify-content: space-between;
	padding: 1rem;
	white-space: normal;
	height: auto;
}
.dropdown-menu li > a span {
	display: flex;
	align-items: center;
	gap: 1rem;
}
.dropdown-menu li > a span img {
	width: 20px;
	height: 20px;
}
.t4-megamenu .dropdown-menu li > a:is(:hover, :focus, :active),
.t4-megamenu .dropdown-menu li > .nav-link:is(:hover, :focus, :active),
.t4-megamenu .dropdown-menu li .dropdown-item:is(:hover, :focus, :active) {
	color: #fff;
	background: var(--primary);
}
.t4-megamenu .dropdown-menu li.active > a {
	color: var(--primary);
}
.t4-megamenu .dropdown-toggle:after {
	margin-top: 0.5rem;
	float: right;
}
.t4-megamenu .dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.t4-megamenu .t4-module {
	border-radius: 0;
	border: 0;
}
.t4-megamenu .t4-module .nav li.nav-item,
.t4-megamenu .mega-col-module .navbar li.nav-item {
	list-style: none;
	flex-basis: 100%;
}
.t4-megamenu .t4-module .nav li.nav-item a,
.t4-megamenu .mega-col-module .navbar li.nav-item a {
	display: block;
	padding: 0.5rem 0;
}
.t4-megamenu .t4-module .nav li.nav-item a:is(:hover, :focus, :active),
.t4-megamenu .mega-col-module .navbar li.nav-item a:is(:hover, :focus, :active) {
	background-color: rgba(0, 0, 0, 0);
}
.t4-megamenu .dropstart .dropdown-menu {
	right: 100%;
	top: 0px;
}
.t4-megamenu .dropend .dropdown-menu {
	left: 100%;
	top: 0;
}
div.t4-megamenu:not(.show) {
	height: auto;
}
.t4-megamenu.collapse:not(.show) {
	overflow: visible;
}
.t4-megamenu .nav-item.dropdown:focus-within > .dropdown-menu {
	opacity: 1;
	margin-top: 0;
	display: block;
}
.t4-megamenu .nav-item.dropdown:focus-within > .dropdown-menu > div {
	margin-left: 0;
}
.t4-megamenu.animate .dropdown.animating > .dropdown-menu {
	transition-duration: 400ms;
}
#t4-megamenu-main-menu > ul > li > a .image-title {
	display: none;
}
#t4-megamenu-main-menu > ul > li > a img {
	width: 24px;
}
#t4-megamenu-main-menu > ul > li > a:hover img {
	filter: invert(64%) sepia(63%) saturate(526%) hue-rotate(103deg) brightness(89%) contrast(86%);
}
.nav {
	display: flex;
	flex-wrap: wrap;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
}
.nav-link {
	display: block;
	padding: 2rem;
	background: none;
	border: 0;
}
.nav-link:hover,
.nav-link:focus {
	color: var(--primary);
}
.nav-link:focus-visible {
	outline: 0;
	box-shadow: 0 0 0 0.25rem var(--focus);
}
.nav-link.disabled,
.nav-link:disabled {
	color: var(--lightGray);
	pointer-events: none;
	cursor: default;
}
.nav-tabs {
	border-bottom: 2px solid var(--primary);
}
.nav-tabs .nav-link {
	margin-bottom: -2px;
	border: 2px solid rgba(0, 0, 0, 0);
}
.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus {
	isolation: isolate;
	border-color: var(--primary);
}
.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
	color: var(--primary);
	background-color: #fff;
	border-color: var(--primary);
}
.nav-tabs .dropdown-menu {
	margin-top: -2px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}
.nav-pills .nav-link {
	border-radius: 4px;
}
.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
	color: #fff;
	background-color: var(--primary);
}
.nav-underline {
	gap: 1rem;
}
.nav-underline .nav-link {
	padding-right: 0;
	padding-left: 0;
	border-bottom: 4px solid rgba(0, 0, 0, 0);
}
.nav-underline .nav-link:is(:hover, :focus) {
	border-bottom-color: currentcolor;
}
.nav-underline .nav-link.active,
.nav-underline .show > .nav-link {
	font-weight: 700;
	color: var(--primary);
	border-bottom-color: currentcolor;
}
.nav-fill > .nav-link,
.nav-fill .nav-item {
	flex: 1 1 auto;
	text-align: center;
}
.nav-justified > .nav-link,
.nav-justified .nav-item {
	flex-basis: 0;
	flex-grow: 1;
	text-align: center;
}
.nav-fill .nav-item .nav-link,
.nav-justified .nav-item .nav-link {
	width: 100%;
}
.sidebar-l {
	order: -1;
}
.tab-content > .tab-pane {
	display: none;
}
.tab-content > .active {
	display: block;
}
.navbar {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	padding: 2rem;
}
.navbar-nav {
	flex-direction: column;
	padding-left: 0;
	margin-bottom: 0;
}
.navbar-nav .nav-link:is(.active, .show) {
	color: var(--primary);
}
.navbar-nav .dropdown-menu {
	position: static;
}
.navbar-text {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	color: var(--black);
}
.navbar-text a:is(:hover, :focus) {
	color: var(--primary);
}
.navbar-collapse {
	flex-basis: 100%;
	flex-grow: 1;
	align-items: center;
}
.navbar-expand-xl .navbar-collapse {
	display: none;
}
@media (min-width: 1200px) {
	.navbar-expand-xl {
		flex-wrap: nowrap;
		justify-content: flex-start;
	}
	.navbar-expand-xl .navbar-nav {
		flex-direction: row;
	}
	.navbar-expand-xl .navbar-nav .dropdown-menu {
		position: absolute;
	}
	.navbar-expand-xl .navbar-nav .nav-link {
		padding-right: 2rem;
		padding-left: 2rem;
	}
	.navbar-expand-xl .navbar-nav-scroll {
		overflow: visible;
	}
	.navbar-expand-xl .navbar-collapse {
		display: flex !important;
		flex-basis: auto;
	}
	.navbar-expand-xl .offcanvas {
		position: static;
		z-index: auto;
		flex-grow: 1;
		width: auto !important;
		height: auto !important;
		visibility: visible !important;
		background-color: rgba(0, 0, 0, 0) !important;
		border: 0 !important;
		transform: none !important;
		transition: none;
	}
	.navbar-expand-xl .offcanvas .offcanvas-header {
		display: none;
	}
	.navbar-expand-xl .offcanvas .offcanvas-body {
		display: flex;
		flex-grow: 0;
		padding: 0;
		overflow-y: visible;
	}
}
.t4-offcanvas {
	background: #fff;
}
.t4-offcanvas .t4-off-canvas-header {
	background-color: var(--lightGray);
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	padding: 0.75rem 1.5rem;
}
.t4-offcanvas .t4-off-canvas-header a img {
	outline: none;
}
.t4-offcanvas .t4-off-canvas-header .close {
	display: none;
	/* background-color: #fff;
	border: 0;
	border-radius: 50%;
	height: 32px;
	outline: none;
	margin-left: auto;
	padding: 0;
	transition: all 0.2s ease-in-out;
	cursor: pointer;
	text-shadow: none;
	width: 32px; */
}
.t4-offcanvas .t4-off-canvas-header .close:is(:hover, :focus, :active) {
	background-color: rgba(0, 0, 0, 0.05);
}
.t4-offcanvas .t4-off-canvas-header .close:is(:hover, :focus, :active) {
	transform: rotate(180deg);
}
.t4-offcanvas .t4-off-canvas-header .close:focus {
	border: 2px solid #000;
}
.t4-offcanvas .t4-off-canvas-header .close span {
	display: block;
	font-size: 24px;
	transition: all 0.35s ease;
}
.t4-offcanvas .logo-img {
	width: 100%;
}
.t4-offcanvas .navbar-nav > li > a > span img {
	display: none;
}
.t4-offcanvas .navbar-nav li:before {
	content: none;
}
.t4-offcanvas .t4-off-canvas-body .navbar {
	display: block;
	padding: 0;
}
.t4-offcanvas .t4-off-canvas-body .navbar .dropdown-toggle::after {
	display: none;
}
.t4-offcanvas .t4-off-canvas-body .navbar .nav-item .dropdown-menu .nav-item {
	border-bottom: 0;
	padding-right: 0;
}
.t4-offcanvas .t4-off-canvas-body .navbar .nav-link,
.t4-offcanvas .t4-off-canvas-body .navbar .separator {
	padding: 0.75rem 0;
}
.t4-offcanvas .t4-off-canvas-body .navbar .btn-toggle {
	background-color: var(--lightGray);
	border-radius: 50%;
	display: block;
	position: absolute;
	right: 0;
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	padding: 0;
	text-align: center;
	width: 25px;
	background-image: url(../../../images/ikony/arrow-right.svg);
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: 5.5px;
}
.t4-offcanvas .t4-off-canvas-body .navbar .btn-toggle:is(:hover, :focus, :active) {
	background-color: var(--primary);
	background-image: url(../../../images/ikony/arrow-right-white.svg);
	color: var(--black);
	cursor: pointer;
}
.t4-offcanvas .t4-off-canvas-body .navbar .btn-toggle.is-active::after {
	color: var(--primary);
	transform: rotate(180deg);
}
.t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu {
	border-radius: 0;
	border: 0;
	min-width: auto;
	padding: 0 0 0 1rem;
}
.t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu .dropdown-item,
.t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu .nav-link {
	padding: 0.75rem 0;
	width: auto;
}
.t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu .dropdown-item:is(:hover, :focus, :active),
.t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu .nav-link:is(:hover, :focus, :active) {
	background: rgba(0, 0, 0, 0);
	color: var(--primary);
}
.t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu .dropdown-item:before,
.t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu .nav-link:before {
	display: none;
}
.t4-offcanvas .t4-off-canvas-body .navbar.drilldown-effect {
	overflow: hidden;
}
.t4-offcanvas .t4-off-canvas-body .navbar .sub-menu-back {
	display: none;
}
.t4-offcanvas .t4-off-canvas-body .navbar.drilldown-effect .sub-menu-back {
	display: flex;
	align-items: center;
	font-weight: 700;
	text-transform: uppercase;
	background: var(--lightGray);
	font-size: var(--textMd);
	color: var(--primary);
	border-radius: 0;
	padding: 1rem;
	gap: 1rem;
	cursor: pointer;
	width: 100%;
}
.t4-offcanvas .t4-off-canvas-body .navbar .sub-menu-back:is(:hover, :focus, :active) {
	background-color: var(--primary);
	color: #fff;
}
.t4-offcanvas .t4-off-canvas-body .navbar.drilldown-effect .sub-menu-back:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url(../../../images/ikony/arrow-right.svg);
	background-size: 20px;
	background-repeat: no-repeat;
	transform: rotateY(180deg);
}
.t4-offcanvas
	.t4-off-canvas-body
	.navbar.drilldown-effect
	.sub-menu-back:is(:hover, :focus, :active):before {
	background-image: url(../../../images/ikony/arrow-right-white.svg);
}
.t4-offcanvas .t4-off-canvas-body .navbar.drilldown-effect .navbar-nav {
	position: relative;
	width: 100%;
}
.t4-offcanvas .t4-off-canvas-body .navbar.drilldown-effect .navbar-nav .nav-item {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	position: static;
	margin-bottom: 0;
}
.t4-offcanvas
	.t4-off-canvas-body
	.navbar.drilldown-effect
	.navbar-nav
	.btn-toggle.is-active::after {
	color: var(--gray);
	transform: rotate(0deg);
}
.t4-offcanvas .t4-off-canvas-body .navbar.drilldown-effect .navbar-nav .dropdown-menu {
	position: absolute;
	top: 0;
	left: 100%;
	padding-left: 0;
	width: 100%;
	margin-top: 0;
}
.t4-offcanvas .t4-off-canvas-body.menu-item-always-show .navbar .sub-menu-toggle {
	display: none;
}
.t4-offcanvas .t4-off-canvas-body.menu-item-always-show .navbar .dropdown-menu {
	display: block;
}
.t4-offcanvas .navbar-nav,
.t4-offcanvas .oc-level-0 .drilldown-effect .navbar-nav {
	transform: translateX(0);
	transition: all 0.35s ease-in-out;
}
.t4-offcanvas.oc-level-1 .drilldown-effect .navbar-nav {
	transform: translateX(-100%);
}
.t4-offcanvas.oc-level-2 .drilldown-effect .navbar-nav {
	transform: translateX(-200%);
}
.t4-offcanvas .t4-off-canvas-body {
	display: flex;
	flex-flow: column wrap;
}
.t4-offcanvas .t4-off-canvas-body .navbar .nav-item {
	border-bottom: 1px solid var(--lightGray);
	padding: 0 5rem 0 1rem;
}
.t4-offcanvas nav > .nav > .nav-item {
	overflow: hidden;
	position: relative;
}
.t4-offcanvas .t4-off-canvas-body .navbar:not(.drilldown-effect) .btn-toggle {
	width: 25px;
	height: 25px;
	rotate: 90deg;
	translate: -10px -34px;
}
.t4-offcanvas .t4-off-canvas-body .navbar.drilldown-effect .btn-toggle {
	right: 1.5rem;
	margin-top: 3.5px;
}
.t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu {
	padding-left: 0;
}
.t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu .nav-item {
	padding-left: 1rem;
}
.t4-offcanvas
	.t4-off-canvas-body
	.navbar.drilldown-effect
	.navbar-nav
	.nav-item
	.dropdown-menu
	.nav-item {
	border-bottom: 1px solid var(--lightGray);
	padding-left: 2rem;
	padding-right: 2rem;
}
.off-canvas-toggle {
	border-radius: 0;
	border: 0;
	padding: 0;
	width: 50px;
	height: 50px;
	line-height: 50px;
	background: var(--primary);
	cursor: pointer;
	position: fixed;
	top: 2.9rem;
	right: 2.9rem;
	z-index: 1002;
}
.off-canvas-toggle .bar {
	background-color: #ffffff;
	display: block;
	height: 2px;
	position: absolute;
	left: 15px;
	width: 20px;
	transition: all 0.25s;
}
.off-canvas-toggle span.bar-first {
	top: 18px;
}
.off-canvas-toggle span.bar-mid {
	top: 24px;
}
.off-canvas-toggle span.bar-last {
	top: 30px;
}
.off-canvas-toggle.is-active span.bar-mid {
	display: none;
}
.off-canvas-toggle.is-active span.bar-first {
	top: 24px;
	transform: rotate(45deg);
}
.off-canvas-toggle.is-active span.bar-last {
	top: 24px;
	transform: rotate(-45deg);
}
.nav li {
	list-style: none;
}
.dropdown-menu {
	display: none;
}
.dropdown-menu.show {
	display: block;
}
#back-to-top {
	background-color: rgba(0, 0, 0, 0.5);
	border-radius: 5px;
	display: none;
	position: fixed;
	right: 2rem;
	bottom: 1rem;
	height: 40px;
	text-align: center;
	transition: all 0.35s ease;
	width: 40px;
}
#back-to-top::after {
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	background: #fff;
	-webkit-mask-image: url(../../../images/ikony/chevron-up.svg);
	mask-image: url(../../../images/ikony/chevron-up.svg);
	mask-repeat: no-repeat;
	mask-position: center;
}
#back-to-top:hover,
#back-to-top:focus,
#back-to-top:active {
	background-color: var(--primary);
	color: #fff;
}
#back-to-top i {
	color: #fff;
	line-height: 36px;
}
.top-away #back-to-top {
	display: block;
}
.logo-img {
	width: 136px;
}
.t4-navbar-fixed {
	position: fixed;
	display: flex;
	align-items: center;
	padding-left: var(--margin);
	padding-right: var(--margin);
	left: 0;
	top: 0;
	width: 100%;
	z-index: 1000;
	background: #fff;
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.5);
	justify-content: end;
}
.t4-navbar-fixed .navbar-brand {
	left: var(--margin);
}
.t4-navbar-fixed .logo-img {
	width: 100px;
}
.t4-navbar-fixed .navbar-expand-xl {
	padding-top: 0;
}
.img-wrapper {
	overflow: hidden;
}
.grid {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 3rem;
}
.item {
	display: block;
}
.item img {
	aspect-ratio: 4/3;
	object-fit: cover;
	width: 100%;
	transition: 0.35s;
}
.item:hover img {
	scale: 1.1;
}
:is(.categories, .category) .title {
	margin-top: 1rem;
	font-size: var(--textLg);
}
.category-content:has(> img) {
	margin-bottom: 5rem;
	display: grid;
	grid-template-columns: 2fr 3fr;
	gap: 3rem;
}
.t4-row:has(.sidebar-l, .sidebar-r) {
	display: grid;
	gap: 5rem;
	grid-template-columns: 1fr 3fr;
}
.t4-module .navbar {
	padding-left: 0;
	padding-right: 0;
}
.t4-wrapper {
	overflow: hidden;
}
/* fix for disable overflow for position sticky on specific pages */
.t4-wrapper:has(.nasz-zespol-article) {
	overflow: visible;
}
.sidebar-l :is(.t4-module, .module-inner, .module-ct) {
	height: 100%;
}
.com-content-article p {
	text-align: justify;
}
.com-content-article :is(.item-image, .img-wrapper) {
	overflow: hidden;
	border: 2px solid var(--secondary);
	margin-bottom: 3rem;
}
.has-offcanvas--visible {
	overflow: hidden;
}
.category-desc {
	margin-bottom: 5rem;
}
.t4-masthead-description {
	color: #fff;
	position: relative;
	max-width: 1000px;
	font-size: var(--textMd);
	margin-bottom: 2rem;
}
.scroll-anchor {
	position: absolute;
	transform: translateY(-140px);
	visibility: hidden;
}
.droppicspictures {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 1rem;
}
.droppicspictures .wimg {
	margin: 0;
	width: 100% !important;
	height: 100% !important;
	float: initial;
}
.droppicspictures .wimg img {
	margin-top: 0 !important;
	width: 100%;
	object-fit: cover !important;
}
.pagination {
	display: flex;
	gap: 1rem;
}
.pagination li {
	padding: 0;
}
.pagination li a {
	border: 1px solid var(--secondary);
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 1rem 2rem;
	border-radius: 15px;
}
.pagination li.active a {
	background: var(--primary);
	border: 1px solid var(--primary);
}
.pagination li a:hover {
	background: var(--secondary);
	color: #fff;
}
.pagination li:before {
	content: none;
}
h1:not(.header-podstrony), h2:not(.header-podstrony) {
	margin-bottom: 2rem;
}
.galeria-glowna h2 {
	margin-bottom: 3rem;
}
@media (max-width: 1580px) {
	.wf-columns-stack-xlarge > .wf-column {
		width: 100%;
		flex: auto;
	}
}
@media (min-width: 1200px) {
	.off-canvas-toggle {
		display: none;
	}
}
@media (max-width: 1199px) {
	.wf-columns-stack-large > .wf-column {
		width: 100%;
		flex: auto;
	}
	.sidebar-l {
		order: 2;
	}
	.t4-row:has(.sidebar-l, .sidebar-r) {
		grid-template-columns: 1fr;
	}
	.droppicspictures {
		grid-template-columns: repeat(4, 1fr);
	}
}
@media (max-width: 991px) {
	.wf-columns-stack-medium > .wf-column {
		width: 100%;
		flex: auto;
	}
	.droppicspictures {
		grid-template-columns: repeat(3, 1fr);
	}
	.o-mnie-padding p {
		padding-left: 0 !important;
	}
}
@media (max-width: 767px) {
	.btn {
		scale: 0.85;
	}
	.wf-columns-stack-small > .wf-column {
		width: 100%;
		flex: auto;
	}
	.t4-masthead-inner {
		height: 300px;
	}
	.category-content {
		grid-template-columns: 1fr;
	}
	.droppicspictures {
		grid-template-columns: repeat(2, 1fr);
	}
}
header {
	padding: .7rem var(--margin);
	padding-bottom: 0;
	border-bottom: 1px solid var(--black);
	position: relative;
	z-index: 50;
}
.header-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	position: relative;
}
.navbar-brand {
	position: absolute;
	top: 0;
	left: 0;
}
.navbar {
	padding-bottom: 0;
}
.t4-megamenu .navbar-nav > li > :is(a:hover, .nav-link:hover) .menu-item-title {
	color: var(--black);
	position: relative;
}
.t4-megamenu .navbar-nav > li > :is(a:hover, .nav-link:hover) .menu-item-title:after {
	content: '';
	display: block;
	width: 100%;
	height: 5px;
	background: var(--black);
	position: absolute;
	bottom: -20px;
}
.intro-text {
	border: 1px solid var(--black);
	padding: 5rem;
}
.intro-text-wrapper strong {
	font-weight: 500 !important;
}
.intro-text .wf-columns {
	align-items: center;
}
.intro-text .wf-column {
	text-align: right;
}
.intro-text .wf-column strong {
	font-weight: 700;
}
.intro-text .wf-column:first-child {
	flex: 7;
}
.intro-text .wf-column:nth-child(2) {
	flex: 2;
}
.ikony-obok-menu {
	display: flex;
	gap: 1.6rem;
}
.ikony-obok-menu p {
	margin-bottom: 0;
	margin-top: 14px;
}
.ikony-obok-menu a:hover img {
	opacity: .8;
}
.ikony-obok-menu img {
	width: 16px;
	height: 16px;
}
.t4-navbar-fixed .ikony-obok-menu p {
	margin-top: 0;
}
.t4-offcanvas .ikony-obok-menu {
	justify-content: center;
	margin-top: 2rem;
}
.t4-offcanvas .ikony-obok-menu img {
	width: 24px;
	height: 24px;
}
.stopka {
	background: var(--lightGray);
	padding-top: 5rem;
	padding-bottom: 5rem;
}
.stopka h4 {
	font-size: var(--textXs);
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: .7rem;
}
.stopka .wf-column {
	font-size: var(--textXs);
	line-height: 1.7;
}
.stopka .wf-column:nth-child(1) {
	text-align: center;
}
.stopka .wf-column:nth-child(1) img {
	width: 102px;
}
.stopka .wf-column:nth-child(2) {
	font-size: var(--textLg);
	font-weight: 600;
}
.stopka .wf-column:nth-child(2) h4 {
	margin-bottom: 3rem;
}
.stopka .wf-column:nth-child(2) img {
	width: 30px;
	height: 30px;
	margin-right: 2rem;
}
.stopka a:hover {
	opacity: .8;
}
.studio-ach-copyright {
	background: var(--black);
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center;
	color: var(--veryLightGray);
	text-transform: uppercase;
	font-weight: 400;
}
.slideshow .title {
	color: var(--black);
	text-shadow: none;
	font-style: italic;
	font-weight: 300;
	font-family: var(--timesNewRoman);
	text-align: left;
	line-height: 5.2rem;
}
.slideshow .content {
	max-width: 1000px;
}
.slideshow .splide__slide {
	max-height: 630px;
}
.galeria-glowna .droppicspictures {
	display: grid;
	grid-template:
	'a1 a2 a a a3'
	'b b a a b1'
	'b b c1 c2 c3';
	grid-template-rows: repeat(3, calc(33% - .35rem));
	grid-template-columns: repeat(5, calc(20% - .35rem));
	gap: 1rem;
}
.galeria-glowna .droppicspictures .wimg {
	filter: grayscale(1);
}
.galeria-glowna .droppicspictures .wimg:hover {
	filter: grayscale(0);
}
.galeria-glowna .droppicspictures .wimg:nth-child(3) {
	grid-area: a;
}
.galeria-glowna .droppicspictures .wimg:nth-child(5) {
	grid-area: b;
}
.droppicspictures img {
	aspect-ratio: 1/1;
	width: 100%;
	height: 100%;
}
.oferta h3 {
	text-transform: uppercase;
	font-family: var(--montserrat);
	font-weight: 500;
	font-size: var(--textLg);
	text-align: center;
	margin-top: 2rem;
	margin-bottom: 0;
}
.oferta .grid, .vouchery.grid-container .grid-wrapper {
	grid-gap: 5rem;
	perspective: 1200px;
}
.grid .splide__slide {
	perspective: 1200px;
}
.oferta-wrapper p {
	font-size: var(--textMd);
}
.oferta-wrapper h2 {
	margin-bottom: 1.2rem;
}
.oferta-podkategorie .grid {
	grid-template-columns: repeat(3, 1fr);
}
.monika-sypula-laskowska {
	border: 1px solid var(--black);
	padding: 5rem;
	position: relative;
}
.monika-sypula-laskowska .wf-columns {
	display: grid;
	grid-template-columns: 1fr 3fr;
}
.monika-sypula-laskowska .wf-column:first-child {
	position: relative;
}
.monika-sypula-laskowska .wf-column:first-child img {
	position: absolute;
}
.monika-sypula-laskowska {
	margin-bottom: 28rem;
}
.monika-sypula-laskowska h3 {
	margin-bottom: 2rem;
}
.monika-sypula-laskowska .napis {
	position: absolute;
	right: 10rem;
	bottom: -16rem;
}
.nasz-zespol-slider img {
	aspect-ratio: 3/4;
}
.nasz-zespol-slider .item {
	border: 1px solid var(--black);
	padding: 2rem;
}
.nasz-zespol-slider .title {
	margin-top: 5rem;
	font-size: var(--headerMd);
	text-align: center;
	margin-bottom: 1rem;
}
.nasz-zespol-slider .text {
	text-align: center;
	text-transform: uppercase;
}
.menu-boczne h3 {
	font-size: var(--textLg);
}
.menu-boczne .mod-menu {
	flex-flow: column;
}
.menu-boczne .mod-menu__sub {
	display: none;
}
.menu-boczne .mod-menu > .current .mod-menu__sub,
.menu-boczne .mod-menu > .nav-item:has(.current) .mod-menu__sub {
	display: initial;
}
.menu-boczne .mod-menu__sub .nav-item:before {
	background: var(--secondary) url(../../../images/ikony/arrow-double-white.svg);
	background-size: 1.6rem;
	background-position: 0.4rem 0.2rem;
	background-repeat: no-repeat;
}
.menu-boczne .mod-menu > .nav-item:has(.current) > a {
	background: var(--black);
	color: #fff;
}
.menu-boczne li {
	padding-left: 0;
}
.menu-boczne li a {
	display: block;
	padding: 2rem 1.4rem;
	font-weight: 600;
	text-transform: uppercase;
}
.menu-boczne .mod-menu > .nav-item.current > a{
	background: var(--black);
	color: #fff;
}
.menu-boczne .mod-menu > .nav-item .current {
	background: var(--gray);
}
.menu-boczne .mod-menu > .nav-item .current a,
.menu-boczne .mod-menu > .nav-item .nav-item:hover a {
	color: var(--black);
}
.menu-boczne .mod-menu__sub .nav-item {
	padding-left: 0;
	margin-bottom: 0;
}
.menu-boczne .mod-menu__sub .nav-item a {
	text-transform: initial;
	padding-left: 2.7rem;
	border-bottom: 2px solid var(--lightGray);
	color: var(--secondary);
	font-weight: 300;
}
.menu-boczne .module-title {
	margin-bottom: 3rem;
	text-transform: uppercase;
	font-size: var(--textMd);
	font-family: var(--montserrat);
}
.t4-wrapper:has(.menu-boczne) {
	overflow: visible;
}
.baner-podstrony {
	height: 137px;
	background: var(--lightGray);
	position: relative;
}
.header-podstrony {
	position: absolute;
	bottom: -27.5px;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
}
.header-podstrony:after {
	content: '';
	display: block;
	width: 70%;
	height: 5px;
	background: var(--black);
	position: absolute;
	left: 15%;
	bottom: -15px;
}
.t4-main-body {
	margin-top: var(--gap);
}
.item-101 .t4-main-body {
	display: none;
}
.przyciski-kontaktowe {
	margin-top: 7rem;
	padding-bottom: 2rem;
	border-bottom: 1px solid var(--black);
}
.odleglosci img {
	width: 22px;
}
.odleglosci p:nth-child(2) {
	text-transform: uppercase;
}
.odleglosci strong {
	color: var(--primary);
	padding-bottom: 1.4rem;
	border-bottom: 5px solid var(--black);
}
.o-mnie h3 {
	font-weight: 300;
}
:is(.o-mnie, .moj-zespol-text) {
	font-family: var(--timesNewRoman);
	font-size: var(--textLg);
}
:is(.o-mnie, .moj-zespol-text) .bg-gray {
	padding: 2rem;
}
.bg-gray {
	background: var(--lightGray);
}
.o-nas-menu {
	position: sticky;
	top: 120px;
	height: initial !important;
}
.oferta-page .oferta-wrapper h2 {
	display: none;
}
.blog .grid {
	grid-template-columns: 1fr;
}
.blog .grid .item {
	display: grid;
	grid-template-columns: 1fr 3fr;
	grid-gap: 4rem;
	background: var(--lightGray);
}
.blog .content {
	padding: 3rem;
	padding-left: 0;
}
.blog .intro-text {
	text-align: left;
	color: var(--black);
	border: none;
	padding: 0;
}
.blog .item:is(:hover, :focus, :active) .intro-text {
	color: var(--black) !important;
}
.blog .item .intro-text {
	max-width: initial;
}
.blog .item img {
	height: 100%;
}
.blog-btn-wrapper {
	text-align: right;
	margin-top: 2rem;
}
.ostatnie-artykuly .wrapper {
	display: block;
}
.ostatnie-artykuly .img-wrapper {
	border-radius: 0;
}
.ostatnie-artykuly .img-wrapper img {
	border-radius: 10px;
	aspect-ratio: 4/3;
	object-fit: cover;
	transition: 0.35s ease-in-out;
	border-radius: 20px;
}
.ostatnie-artykuly .item:hover img {
	scale: 1;
	filter: brightness(1.1);
}
.ostatnie-artykuly .item {
	display: grid !important;
	grid-template-columns: 1fr 2fr;
	gap: 1.5rem;
	margin-bottom: 2rem;
}
.ostatnie-artykuly .item .title {
	font-size: var(--textSm);
	color: var(--black);
}
.ostatnie-artykuly .item:hover .title {
	color: var(--primary);
}
.ostatnie-artykuly .module-title {
	margin-bottom: 1.5rem;
}
.vouchery h2 {
	text-align: center;
}
.vouchery.grid-container .item-img-wrapper {
	border-radius: 0;
	border: none;
	background: none;
	width: initial;
	height: initial;
}
.vouchery.grid-container .item-img-wrapper img {
	object-fit: contain;
}
li.nav-item {
	background: none;
}
a:not([href]) {
	transform: translateY(-70px);
	position: absolute;
}
.oferta.slider h2 {
	text-align: center;
}
.mapy-google {
	filter: grayscale(1);
}
.mapy-google p {
	line-height: 0;
}
.kontakt-page .stopka {
	margin-top: 0;
}
.slideshow .desc {
	text-align: left;
}
.cennik-artykuly .grid {
	grid-template-columns: 1fr 1fr 1fr;
}
.telefon {
	position: absolute;
	left: 200px;
	top: 20px;
}
.t4-navbar-fixed .telefon {
    position: absolute;
    left: 334px;
    top: 12px;
}
.zamow-voucher {
	padding-top: 5rem;
}
.zamow-voucher h2 {
	text-align: center;
}
.zamow-voucher .formRow {
	display: block;
	max-width: 900px;
	margin: 0 auto;
}
.zamow-voucher .btn {
	cursor: pointer;
}
.zamow-voucher strong.formRequired {
	display: initial;
}
.zamow-voucher .formRow:nth-child(2) .formSpan12:has(.formControlLabel[style=""]),
.zamow-voucher .formRow:nth-child(4) .formSpan12:has(.formControlLabel[style=""]) {
	padding: 2rem;
	border: 1px solid var(--black);
	margin-bottom: 2rem;
}
.rsform-block-regulamin-tekst {
	display: none;
}
#rsform_error_4 {
	font-size: var(--textLg);
	font-weight: 500;
	text-align: center;
}
@media(max-width: 1500px) {
	.t4-navbar-fixed .telefon {
		left: 220px;
	}
}
@media(max-width: 1370px) {
	:root {
		--margin: 25px;
		--gap: 7rem;
	}
	.t4-navbar-fixed .telefon {
		left: 130px;
	}
}
@media(max-width: 1199px) {
	.t4-navbar-fixed {
		position: initial;
	}
	.blog .intro-text {
		margin-left: 0;
		margin-right: 0;
	}
	:is(.t4-navbar, .t4-navbar-fixed) .ikony-obok-menu {
		display: none;
	}
	.t4-navbar-fixed {
		display: none;
	}
	.telefon {
		left: initial;
		top: 0;
		right: 75px;
	}
	header {
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	.t4-offcanvas .telefon {
		display: none;
	}
}
@media(max-width: 991px) {
	.grid {
		grid-template-columns: repeat(3, 1fr);
	}
	.oferta .grid {
		grid-gap: 2rem;
	}
	.monika-sypula-laskowska {
		margin-bottom: var(--gap);
	}
	.monika-sypula-laskowska .napis {
		position: initial;
	}
	.img-order-2 {
		margin-top: var(--gap);
	}
	.img-order-2 .wf-column:first-child {
		order: 2;
	}
	.odleglosci .wf-columns {
		gap: 5rem;
	}
	.odleglosci p:nth-child(2) {
		margin-bottom: 5px;
	}
	.cennik-artykuly .grid {
		grid-template-columns: 1fr 1fr;
	}
}
@media(max-width: 767px) {
    :root {
		--margin: 15px;
    }
    .blog .content {
        padding: 1.5rem;
    }
	.ostatnie-artykuly .item {
		grid-template-columns: 1fr;
	}
	.ostatnie-artykuly .item .title {
		font-size: var(--textMd);
	}
	.slideshow .title {
		margin-top: 2rem;
		line-height: 4.2rem;
		text-shadow: 0px 0px 2px #ffffff5c;
	}
	.intro-text, .monika-sypula-laskowska {
		padding: 2rem;
	}
	.monika-sypula-laskowska .wf-column {
		width: 100% !important;
		text-align: center;
	}
	.grid {
		grid-template-columns: 1fr 1fr;
	}
	.oferta h3 {
		font-size: var(--textMd);
	}
	.btn, .rsform-submit-button {
		padding: 16px 45px;
	}
	.przyciski-kontaktowe {
		margin-top: 3rem;
	}
	.przyciski-kontaktowe p {
		display: flex;
		flex-direction: column;
	}
	.blog .grid .item {
		grid-template-columns: 1fr;
		grid-gap: 0;
	}
	.blog .item img {
		max-height: 250px;
	}
	.wf-columns-layout-1-2>.wf-column:last-child, .wf-columns-layout-2-1>.wf-column:first-child {
		flex: auto;
	}
	.baner-podstrony {
		height: 170px;
	}
	.logo-img {
		width: 120px;
	}
	.nav-tabs {
		flex-direction: column;
		align-items: center;
	}
	.nav-tabs li {
		padding-top: 1rem;
		padding-bottom: 1rem;
		text-align: center;
	}
}
@media(max-width: 630px) {
	.monika-sypula-laskowska .wf-columns {
		grid-template-columns: 1fr;
	}
	.monika-sypula-laskowska .wf-column:first-child img {
		position: initial;
	}
	.galeria-glowna .droppicspictures {
		grid-template: none;
		grid-template-rows: unset;
	}
}
@media(max-width: 549px) {
	.nasz-zespol-slider .grid {
		grid-template-columns: 1fr;
	}
	.nasz-zespol-slider .grid .splide__slide {
		max-width: 300px;
		margin: 0 auto;
	}
}
@media(max-width: 350px) {
	.logo-img {
		max-width: 76px;
	}
}
